P { 
   font-size:11pt; 
   font-family:Arial, sans-serif; 
   color:#000000;  }
LI.kadov-P { 
            font-size:11pt; 
            font-family:Arial, sans-serif; 
            color:#000000;  }
H1 { 
    font-size:14pt; 
    font-family:Arial, sans-serif; 
    color:#000000;  }
LI.kadov-H1 { 
             font-size:14pt; 
             font-family:Arial, sans-serif; 
             color:#000000;  }
H2 { 
    font-size:12pt; 
    font-family:Arial, sans-serif; 
    color:#000000;  }
LI.kadov-H2 { 
             font-size:12pt; 
             font-family:Arial, sans-serif; 
             color:#000000;  }
A:active { 
          font-size:11pt; 
          font-family:Arial, sans-serif; 
          color:#0000ff;  }
A:hover { 
         font-size:11pt; 
         font-family:Arial, sans-serif; 
         color:#ff0000;  }
A:visited { 
           font-size:11pt; 
           font-family:Arial, sans-serif;  }
